<div class="container-fluid">
	<nav aria-label="breadcrumb">
		<ol class="breadcrumb">
		<li class="breadcrumb-item active" aria-current="page" routerLink='/'>home</li>
		<li class="breadcrumb-item active" aria-current="page" (click)="gotoGallery()">galleria</li>
		<li class="breadcrumb-item active" aria-current="page">{{ product.name }}</li>
		</ol>
	</nav>
</div>


<div class="container">

	<div class="row">

		<div class="col-sm-8">

		
		<app-loader></app-loader>

		<div *ngFor="let image of images; let i=index" class="img-container">
				<img [src]="image.thumb | safe:'url'" class="img-frame" (click)="open(i)" />
		</div>
	
	</div>

		<div class="col-sm-4">
			<h2>
				{{ product.name }}
			</h2>

			<p>
				{{ product.price }} €
			</p>
			<p>
				Codice: {{ product.code }}
			</p>
			
			<p>
				{{ product.description }}
			</p>
			<button class="btn btn-primary" (click)="gotoGallery()">back to gallery</button>

		</div>

	</div>	
</div>

